import * as React from 'react';
import { ReactComponent as Icon } from "./MoreHorizontal.js";
import createIcon from "../create-icon";
var MoreHorizontal = createIcon(Icon);
export default /*#__PURE__*/React.memo(MoreHorizontal);

